#hub

this document is for tracking logs on graph. i am not really sure, frankly, how we should do log naming conventions. for now, i will add them by appending a number to the file name. please include in the log tags for whether it is serial and whether it is completed! feel free to use Log Template to quickly populate a note with the most important metadata, and when you add a log remember to link it here.

[[assertys-alt]]
[[assertys-hinst]]
[[assertys-rightlight]]
[[assertys-rightlight2]]
[[assertys-serki]]
[[can0pticon-imagesmith]]
[[can0pticon-rightlight]]
[[can0pticon-rightlight2]]
[[can0pticon-rightlight3]]
[[can0pticon-serki]]
[[Cathfin-assertys]]
[[imagesmith-assertys]]
[[imagesmith-can0pticon]]
[[landball-Finefutalis]]
[[rightlight-serki]]
[[schoolbell-p4ymark]]
[[serki-assertys]]
[[serki-can0pticon]]
[[thana-SailBuild]]
[[unScopely8-wryguy]]